/* quick-link css ends */
.placement-quick-links{
    text-decoration: none;
    color: rgb(87, 85, 85);
    font-family: "PT Sans Narrow", sans-serif;
    font-weight: 500;
    font-size: 18px;
}
a:hover{
    color: rgb(11, 151, 32);
    animation: link-animation 0.2s linear forwards;
}

@keyframes link-animation{
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(15px);
    }
}
/* placed div css ends */

ul{
    list-style: none;
}
.round-img{ 
    width: 60px; 
    height: 60px;
    border-radius: 50%;
    object-fit: cover; 
}
.placed-div-dimentions{
    width: 327px;
    height: 552px;
}
.placed-scroll-btn{
    border: 0;
    border-radius: 5px;
    background-color: rgb(121, 126, 129);
    width: 40%;
}
.scroll-container{
    width: 325px;
    height: 472px;
    overflow-y: auto;
}
/* Custom scrollbar styles */
.scroll-container::-webkit-scrollbar {
    width: 5px;  /* Width of the vertical scrollbar */
    height: 12px; /* Height of the horizontal scrollbar */
}

.scroll-container::-webkit-scrollbar-thumb {
    background: #888;  /* Scrollbar thumb color */
    border-radius: 10px; /* Rounded corners */
}

.scroll-container::-webkit-scrollbar-thumb:hover {
    background: #555;  /* Thumb color on hover */
}

.scroll-container::-webkit-scrollbar-track {
    background: #f1f1f1; /* Track color */
    border-radius: 10px;  /* Rounded corners for the track */
}

.scroll-container::-webkit-scrollbar-track:hover {
    background: #e0e0e0; /* Track color on hover */
}
/* icon styling */
.custom-icon-bookmark{
    font-size: 20px;
}
.custom-icon-handshake{
    font-size: 24px;
}